/* Theme Name: Retirio Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of retirio
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: retirio
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  retirio-child
*/
body.single article.post-wrap {
  margin-top: 80px;
}
body.single  body.layout_2r #sidebar {
  float: right;
  margin-top: 80px;
}
.owl-nav button.owl-prev,
.owl-nav button.owl-next {
	z-index: 1;
	width: 40px !important;
	height: 40px !important;
	background-color: #ccc !important;
	border-radius: 50%;
	position: absolute;
	top: 30%;
	transform: translatey(-50%);
}

.owl-nav button span {
	font-size: 30px;
	height: 100%;
	display: block;
	width: 100%;
}
.owl-carousel .owl-nav button.owl-prev {
	left: 0;
}
.owl-carousel .owl-nav button.owl-next {
	right: 0;
}
.owl-carousel .owl-nav {
	margin: 0;
}
.btn-wrap {
	text-align: center;
	width: 100%;
}
.owl-carousel .owl-nav.disabled {
  display: block !important;
}

section.pricing-plans {
    display: flex;
    gap: 12px;
}
@media (max-width:991px){
	section.pricing-plans {
  flex-direction:column;
}
}

.pricing-card {
  --col: #e4e4e7;
  position: relative;
  padding: 20px;
  padding-bottom: 36px;
  border-radius: 4px;
  border: 2px solid #262626;
  background-color: #fff;
  box-shadow: 0 0 32px transparent;
  text-align: center;
}

.pricing-card.basic {
  --col: #0891b2;
}

.pricing-card.standard {
  --col: #059669;
}

.pricing-card.premium {
  --col: #c026d3;
}


.pricing-card > *:not(:last-child) {
  margin-bottom: 0px;
}

.pricing-card .heading h4 {
  padding-bottom: 12px;
  color: var(--col);
  font-size: 24px;
  font-weight: 700;
}

.pricing-card .heading p {
  color: #a3a3a3;
  font-size: 14px;
  font-weight: lighter;
}

.pricing-card .price {
  position: relative;
  color: var(--col);
  font-size: 60px;
  font-weight: bold;
  line-height: normal;
}

.pricing-card .price sub {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    display: block;
}
.pricing-card .features{
	padding-left:0;
	margin-top: 50px;
}
.pricing-card .features li {
    padding-bottom: 16px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    list-style: none;
    display: flex;
    line-height: normal;
}

.pricing-card .features li i,
.pricing-card .features li strong {
  color: #000;
  font-size: 16px;
  text-align: left;
  margin-right:10px;
  line-height: 1.5;
}

.pricing-card .features li strong {
  padding-left: 24px;
}
.pricing-card .features li .fa-times{
	color:red;
}
.pricing-card .features li .fa-check{
	color:green;
}
.pricing-card .cta-btn {
  position: absolute;
  bottom: 32px;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
  padding: 12px;
  border-radius: 4px;
  border: 1px solid var(--col);
  background-color: var(--col);
  color: #e4e4e7;
  font-size: 20px;
  font-weight: bold;
}

.pricing-card .cta-btn:active {
  background-color: transparent;
  color: var(--col);
  transition: all 0.3s ease;
}
.data-project ul.share-social-icons {
 display: flex !important;
  width:100%;
  justify-content:flex-start;
  margin-bottom:20px;
  margin-top:10px;	
}
.data-project .item .sub-title{
	font-size:16px;
}
.data-project .item .title{
	font-size:16px;
}
.data-project .item .title a{
  color:black;
  text-decoration: underline;
}

.data-project {
margin-bottom: 50px  
}
.data-project .item .title a:hover{
  color: #BADA55;
}
.data-project .title-wrapper span{
		font-size:16px;
}